#post h1 { font-size: 2rem; }
#post h2 { font-size: 1.75rem; }
#post h3 { font-size: 1.5rem; }
#post h4 { font-size: 1.25rem; }
#post h5 { font-size: 1.125rem; }
#post h6 { font-size: 1rem; }
#post h1,
#post h2,
#post h3,
#post h4,
#post h5,
#post h6 {
	font-weight: 700;
}

#post p {
	font-size: 1rem;
	line-height: 1.625;
	color: hsl(var(--muted-foreground));
	margin-bottom: 1.25rem;
}
